import React from "react";
import ChatConversationComponent from "./chat-conversation.component";

import { connect } from "react-redux";
import { createStructuredSelector } from "reselect";
const mapStateToProps = createStructuredSelector({
  //currentUser: selectCurrentUser
});
const mapDispatchToProps = dispatch => ({
  //setUserLanguage: language => dispatch(setUserLanguage(language))
});
export default connect(
  mapStateToProps,
  mapDispatchToProps
)(function ChatConversationContainer({ conversation }) {
  return <ChatConversationComponent conversation={conversation} />;
});
